.donation-options ul {
    list-style: none;

    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 0;
    padding: 0;
}

.donation-options ul li {
    margin-bottom: 0;
}

.donation-block {
    gap: 0 32px;
}

.donation-options button {
    display: block;
    padding: 20px 20px;
    display: flex;
    gap: 17px;
    align-items: center;
    border-radius: 4px;
    min-height: 109px;

    background: #151D35;

    transition: all 0.3s ease-out;
}

.donation-options button:hover {
    opacity: 0.7;
}


.donation-options li:nth-child(1) button {
    color: white;
}

.donation-options li:nth-child(2) button {
    background: #2B2BA3;
    color: white;
}

.donation-options li:nth-child(3) button {
    background: #4D45F5;
    color: white;
}

.donation-options li:nth-child(4) button {
    background: #99B0F2;
}

.donation-options li:nth-child(5) button {
    background: #FF8952;
}

.donation-options--intro {
    width: calc(100% - 117px);
    text-align: left;
}

.donation-options-price {
    width: 100px;
    margin: 0;
}

@media(max-width:600px) {


    .donation-options-price {
        width: 60px;
    }

    .donation-options--intro {
        width: calc(100% - 77px);
    }
}